#!/bin/sh

#$Id: startntripserver.sh, v 1.22 2021-03-25
#Purpose: Start ntripserver

Host='-a 59.124.229.94'
Port='-p 2101'
Mount='-m locosys'
User='-n test'
Password='-c 12345'
Device='-i /dev/ttyHSL1'
Baudrate='-b 115200'
Locate='-G 1,25.06186550,121.64574778,136.969'

while true;
do /vendor/app/ntripserver/ntripserver -M 1 $Device $Baudrate -O 1 $Host $Port $Mount $User $Password $Locate;
sleep 20;
done
